<?xml version="1.0" encoding="UTF-8"?>
<doi_batch xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.crossref.org/schema/5.3.1 crossref5.3.1.xsd"
 xmlns="http://www.crossref.org/schema/5.3.1" xmlns:jats="http://www.ncbi.nlm.nih.gov/JATS1"
 xmlns:fr="http://www.crossref.org/fundref.xsd" xmlns:mml="http://www.w3.org/1998/Math/MathML"
 version="5.3.1">
    <head>
        <doi_batch_id>test.x</doi_batch_id>
        <timestamp>${timestamp}</timestamp>
        <depositor>
            <depositor_name>Crossref</depositor_name>
            <email_address>meve@crossref.org</email_address>
        </depositor>
        <registrant>Society of Metadata Idealists</registrant>
    </head>
    <body>
        <journal>
            <journal_metadata language="en">
                <full_title>Journal of Test Deposits</full_title>
                <abbrev_title>JOTD</abbrev_title>
                <issn media_type="electronic">1046-8986</issn>
                <archive_locations>
                    <archive name="Portico"/>
                    <archive name="CLOCKSS"/>
                    <archive name="DWT"/>
                    <archive name="Internet Archive"/>
                    <archive name="KB"/>
                    <archive name="LOCKSS"/>
                </archive_locations>
            </journal_metadata>
            <journal_article language="en" publication_type="full_text"> 
                <titles>
                    <title>This is a test for the Crossref Labs Deposit Proxy</title>
                </titles>
                <contributors>
                    <person_name sequence="first" contributor_role="author">
                        <given_name>Minerva</given_name>
                        <surname>McGonagall</surname>
                        <affiliations>
                            <institution>
                                <institution_id type="ror">https://ror.org/05gq02987</institution_id>
                            </institution>
                        </affiliations>
                        <ORCID authenticated="true">https://orcid.org/0000-0002-4011-3590</ORCID>
                    </person_name>
                    <person_name contributor_role="author" sequence="additional" language="en">
                        <given_name>Kukpi7 Wayne</given_name>
                        <surname>Christian</surname>
                    </person_name>
                    <person_name contributor_role="author" sequence="additional" language="en">
                        <given_name>Tinker</given_name>
                        <surname>Feeney</surname>
                    </person_name>                    
                    <anonymous sequence="first" contributor_role="author">                      
                        <affiliations>
                            <institution>
                                <institution_id type="ror">https://ror.org/05gq02987</institution_id>
                            </institution>
                        </affiliations>
                    </anonymous>
                </contributors>
                <jats:abstract>
                    <jats:p xml:lang="fr">Ces métadonnées sont un test pour le schéma Crossref Labs API Deposit Proxy 5.3.1.</jats:p>
                </jats:abstract>
                <jats:abstract>
                    <jats:p xml:lang="en">These metadata are a test for the Crossref Labs API Deposit Proxy schema 5.3.1.</jats:p>
                </jats:abstract>
                    <publication_date media_type="online">
                        <month>05</month>
                        <day>30</day>
                        <year>2023</year>
                    </publication_date>
                <acceptance_date media_type="online">
                    <month>07</month>
                    <day>07</day>
                    <year>2021</year>
                </acceptance_date>
                <publisher_item>
                    <item_number item_number_type="article_number">ABC-123</item_number>
                </publisher_item>
                <crossmark>
                    <crossmark_version>1</crossmark_version>
                    <crossmark_policy>10.5555/GRFG-ENGF</crossmark_policy>
                    <custom_metadata>
                        <assertion name="received" label="Received" group_name="publication_history"
                            group_label="Publication History" order="0">2012-07-24</assertion>
                        <assertion name="accepted" label="Accepted" group_name="publication_history"
                            group_label="Publication History" order="1">2012-08-29</assertion>
                        <program xmlns="http://www.crossref.org/AccessIndicators.xsd">
                            <free_to_read/>
                            <license_ref applies_to="vor" start_date="2008-08-13"
                                >http://creativecommons.org/licenses/by/3.0/deed.en_US</license_ref>
                        </program>
                    </custom_metadata>
                </crossmark>
                <archive_locations>
                    <archive name="Portico"/>
                    <archive name="CLOCKSS"/>
                    <archive name="DWT"/>
                    <archive name="Internet Archive"/>
                    <archive name="KB"/>
                    <archive name="LOCKSS"/>
                </archive_locations>
                <doi_data>
                    <doi>10.5555/GRFG-ENGF</doi>
                    <resource content_version="vor" mime_type="text/html">https://gitlab.com/crossref/labs/lambda-api-proxy/-/blob/main/TEST_DOIS.md</resource>
                </doi_data>
                <citation_list>
                    <citation key="ref1">
                        <doi>10.1101/144147</doi>
                        <unstructured_citation>BioSharing: Harnessing Metadata Standards For TheData Commons. Susanna-Assunta Sansone, Alejandra Gonzalez-Beltran, Philippe Rocca-Serra, PeterMcQuilton, Massimiliano Izzo, Allyson Lister, Milo Thurston. bioRxiv 144147</unstructured_citation>
                    </citation>
                    <citation key="ref2">
                        <doi>10.1515/jdis-2017-0012</doi>
                        <unstructured_citation>Greenberg, J. (2017). Big Metadata, Smart Metadata, and Metadata Capital: Toward Greater Synergy Between Data Science and Metadata, Journal of Data and Information Science, 2(3), 19-36.
                        </unstructured_citation>
                    </citation>
                    <citation key="ref3">
                        <doi>10.32013/s4947892</doi>
                    </citation>
                    <citation key="ref4">
                        <doi>10.1108/LHTN-12-2016-0059</doi>
                        <unstructured_citation>Jung ran Park, Yuji Tosaka, (2017) “Emerging information standards and technologies: cataloging and metadata professionals’ perspectives", Library Hi Tech News, Vol. 34 Issue: 4, pp.22-26</unstructured_citation>
                    </citation>
                    <citation key="ref5">
                        <journal_title>Information Technology and Libraries</journal_title>
                        <author>Park</author>
                        <volume>29</volume>
                        <issue>3</issue>
                        <first_page>104</first_page>
                        <cYear>2010</cYear>
                        <doi>10.6017/ital.v29i3.3136</doi>
                        <article_title>Metadata creation practices in digital repositories and collections: Schemata, selection criteria, and interoperability</article_title>
                    </citation>
                    <citation key="ref6">
                        <unstructured_citation>Riley, J. (2017). Understanding metadata. Bethesda,MD: NISO Press.</unstructured_citation>
                    </citation>
                </citation_list>
            </journal_article>
        </journal>
    </body>
</doi_batch>
